/* Bundle name */
"CFBundleName" = "HoudahGeo";

/* (No Comment) */
"HoudahGeo license" = "HoudahGeo Lizenz";

/* (No Comment) */
"HoudahGeo project" = "HoudahGeo Projekt";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "HoudahGeo kann Ihren Namen zu den Foto-Metadaten hinzufügen oder als Autor in Google Earth KML/KMZ Dateien erwähnen.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2007-2020 Houdah Software s.à r.l.\nAlle Rechte vorbehalten.";

/* Privacy - Photo Library Usage Description */
"NSPhotoLibraryUsageDescription" = "HoudahGeo kann den Inhalt Ihrer Fotos-Mediathek anzeigen. So können Sie Bilder direkt in ein HoudahGeo Projekt laden.";

